package com.diagbot.vo;


import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotBlank;

/**
 * 通过
 *
 * @Description:
 * @author: cy
 * @time: 2020/9/4 14:59
 */
@Getter
@Setter
public class GetAppealModeVo {
    private static final long serialVersionUID = 1L;
    @ApiModelProperty(value = "医院ID", hidden = true)
    private Long hospitalId;

    @ApiModelProperty(value = "申诉人id", hidden = true)
    private Long claimantId;

    @ApiModelProperty(value = "审核人id", hidden = true)
    private Long checkId;

    @ApiModelProperty(value = "页面类型:1:申诉记录|2:申诉审核")
    @NotBlank(message = "页面类型不能为空")
    private String pageType;

    @ApiModelProperty(value = "是否已归档（0：未归档，1：已归档）")
    private String isPlacefile;

}
