package com.diagbot.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 * @Description:
 * @Author songxl
 * @Date 2022/1/6
 */
@Data
public class GetReviewerApiVO {
    @ApiModelProperty(value = "申述人工号",required = true)
    @NotBlank(message = "申述人工号不能为空")
    private String claimantId;
    @ApiModelProperty(value = "是否包含自身开关", hidden = true)
    private Boolean selfFlag = false;
    @ApiModelProperty(value = "审核角色id", hidden = true)
    private String roleID = "10";
}
